/* No comment provided by engineer. */
"(missing glyph)" = "(glifo em falta)";

/* No comment provided by engineer. */
"All" = "Tudo";

/* No comment provided by engineer. */
"Anchors" = "Âncoras";

/* No comment provided by engineer. */
"Compare Family" = "Comparar família";

/* No comment provided by engineer. */
"Component Names" = "Nomes de componentes";

/* No comment provided by engineer. */
"Glyph" = "Glifo";

/* No comment provided by engineer. */
"Ignore if missing in one" = "Ignorar se em falta numa fonte";

/* No comment provided by engineer. */
"Left Kerning Group" = "Grupo da esquerda";

/* No comment provided by engineer. */
"Missing in one" = "Em falta numa fonte";

/* No comment provided by engineer. */
"Right Kerning Group" = "Grupo da direita";

/* No comment provided by engineer. */
"Update" = "Recarregar";

